* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Oswald', Helvetica, sans-serif;
}

body, html {
    height: 100%;
    width: 100%;
}
body {
    background: url(../images/background.png) repeat;
    background-attachment: fixed;
    color: #eee;
}
.contentHolder {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.nav-button {
    position: fixed;
    top: 25px;
    right: 15px;
    padding: 10px;
    z-index: 100;
    cursor: pointer;
    background: #000;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
    .nav-button img {
        max-width: 45px;
        max-height: 45px;
        display: block;
    }

nav {
    position: fixed;
    z-index: 50;
    height: 100%;
    width: 90%;
    max-width: 450px;
    top: 0;
    right: 0;
    opacity: 1;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);

    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -kthtml-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
    nav ul {
        list-style: none;
        margin-top: 60px;
    }
        nav ul li a {
            display: inline-block;
            box-sizing: border-box;
            font-size: 25px;
            color: #eee;
            font-weight: 300;
            text-decoration: none;
            text-align: left;
            padding: 15px 0 15px 30px;
            border-bottom: 1px dotted rgba(127, 127, 127, 0.5);
            width: 100%;

            -webkit-transition: all 0.15s linear;
            -o-transition: all 0.15s linear;
            -moz-transition: all 0.15s linear;
            -ms-transition: all 0.15s linear;
            -kthtml-transition: all 0.15s linear;
            transition: all 0.15s linear;
        }
        nav ul li:last-child a {
            border-bottom: 0;
        }
        nav ul li a:hover {
            background: rgba(41, 128, 185, 0.5);

            -webkit-transition: all 0.15s linear;
            -o-transition: all 0.15s linear;
            -moz-transition: all 0.15s linear;
            -ms-transition: all 0.15s linear;
            -kthtml-transition: all 0.15s linear;
            transition: all 0.15s linear;
        }
nav.hidden {
    opacity: 0;

    -webkit-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -ms-transition: all 0.15s linear;
    -kthtml-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

main {
    vertical-align: middle;
    display: table-cell;
}
.logoHolder {

}
    .logoHolder img {
        width: 75%;
        height: 75%;
        max-width: 350px;
        max-height: 350px;
        padding-top: 20px;
    }
.socialButtons {
    padding-top: 20px;
}
    .socialButtons a, .nav-button {
        display: inline-block;
        border: 3px #fff solid;
        border-radius: 100%;
        margin: 0 10px;

        -webkit-transition: all 0.15s linear;
        -o-transition: all 0.15s linear;
        -moz-transition: all 0.15s linear;
        -ms-transition: all 0.15s linear;
        -kthtml-transition: all 0.15s linear;
        transition: all 0.15s linear;
    }
        .socialButtons a img, .nav-button img {
            display: block;
            max-width: 75px;
            height: auto;
        }
        .socialButtons a:hover, .nav-button:hover {
            border: 3px #aaa solid;
            background: #aaa;

            -webkit-transition: all 0.15s linear;
            -o-transition: all 0.15s linear;
            -moz-transition: all 0.15s linear;
            -ms-transition: all 0.15s linear;
            -kthtml-transition: all 0.15s linear;
            transition: all 0.15s linear;
        }

.the-code img {
    max-width: 300px;
    width: 50%;
    height: auto;
    margin: 40px 0;
    border: 5px rgba(0, 0, 0, 0.3) solid;
    border-radius: 5px;
}